<ART ID="1450057" PID="2511" JID="141" BPAGE="1450057-1" EPAGE="1450057-13" PII="S0129183114500570" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Accuracy and grid convergence of wall shear stress measured by lattice Boltzmann method</MTI>
<RTI>Accuracy and grid convergence of wall shear stress</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xiuying</FNM>
<SNM>Kang</SNM>
<EAD>kangxy@bnu.edu.cn</EAD>
<X-REF REFID="S0129183114500570FN001"></X-REF>
<X-REF REFID="S0129183114500570AF001"></X-REF>
</AUT>
<FTN ID="S0129183114500570FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Zhiya</FNM>
<SNM>Dun</SNM>
<X-REF REFID="S0129183114500570AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500570AF001">Physics Department, Beijing Normal University, Beijing 100875, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 January 2014</RE>
<AC>18 March 2014</AC>
<![CDATA[<PUB>10 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Based on a two-dimensional Poiseuille and Wormersley flow, accuracy and grid convergence of velocity, shear stress and wall shear stress (WSS) measurements were investigated using the single-relaxation-time (SRT) and multiple-relaxation-time (MRT) lattice Boltzmann models under various open and wall boundary conditions. The results showed that grid convergence of shear stress and WSS are not consistent with that of velocity when flow channels are not aligned to the grids, and strongly rely on the used wall boundary conditions. And the MRT model is slightly superior to the SRT when simulating the complicated border flow. Moreover the WSS should be approximately calculated on the fluid nodes closest to walls under the curved boundary (CB) condition but not for the bounce-back (BB) boundary scheme. As applications, distributions of WSS in a wavy-walled channel and distensible carotid artery were simulated which would much more depend on local roughness of vessel intima than channel diameters.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>grid convergence</KWD>
<KWD>wall shear stress</KWD>
<KWD>boundary condition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.11.Qr</KWD>
<KWD>47.63.Cb</KWD>
<KWD>47.15.Rq</KWD>
</KWDG>
</FRONT>
</ART>
