<ART ID="1450063" PID="2511" JID="141" BPAGE="1450063-1" EPAGE="1450063-10" PII="S0129183114500636" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Impact of the time pattern of human behaviors on information spreading</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Lin</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0129183114500636AF001"></X-REF>
<X-REF REFID="S0129183114500636AF002"></X-REF>
</AUT>
<AUT>
<FNM>Tingting</FNM>
<SNM>Pan</SNM>
<X-REF REFID="S0129183114500636AF001"></X-REF>
<X-REF REFID="S0129183114500636AF002"></X-REF>
</AUT>
<AUT>
<FNM>Ye</FNM>
<SNM>Wu</SNM>
<EAD>wuye@bupt.edu.cn</EAD>
<X-REF REFID="S0129183114500636FN001"></X-REF>
<X-REF REFID="S0129183114500636AF001"></X-REF>
<X-REF REFID="S0129183114500636AF002"></X-REF>
</AUT>
<FTN ID="S0129183114500636FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Jinghua</FNM>
<SNM>Xiao</SNM>
<X-REF REFID="S0129183114500636AF001"></X-REF>
<X-REF REFID="S0129183114500636AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500636AF001">School of Science, Beijing University of Posts and Telecommunications, Beijing, 100876, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183114500636AF002">State Key Lab of Information Photonics and Optical Communications, Beijing University of Posts and Telecommunications, Beijing, 100876, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 August 2013</RE>
<AC>25 March 2014</AC>
<![CDATA[<PUB>5 May 2014</PUB>]]>
</HIST>
<ABST>
<P>There is sufficient evidence to support that the inter-event time distribution of human behaviors is heavy tailed. This fact plays an important role in human dynamics at collective levels. Recently, researchers found that the heavy-tailed inter-activity patterns of human behaviors slow down the spreading significantly. In this paper, we investigate the influence of people's interest time length on information spreading. Considering that information has its own time period of being interested in, we find that for small interest time period, heavy-tailed human behaviors can enhance the information spreading. While for large interest time period, the heavy-tailed human behaviors will suppress the spreading. These results can help us understanding the rule of information spreading, controlling and limiting the outbreak of rumors.</P>
</ABST>
<KWDG>
<KWD>Human dynamics</KWD>
<KWD>temporal networks</KWD>
<KWD>information spreading</KWD>
<KWD>power-law distribution</KWD>
<KWD>interest time period</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.90.+n</KWD>
</KWDG>
</FRONT>
</ART>
