<ART ID="1450066" PID="2511" JID="141" BPAGE="1450066-1" EPAGE="1450066-23" PII="S0129183114500661" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Nanoparticles aggregation in nanofluid flow through nanochannels: Insights from molecular dynamic study</MTI>
<RTI>Nanoparticles aggregation in nanofluid flow through nanochannels</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Habib</FNM>
<SNM>Aminfar</SNM>
<X-REF REFID="S0129183114500661AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500661AF001">Faculty of Mechanical Engineering, University of Tabriz, Tabriz, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Mohammad Ali</FNM>
<SNM>Jafarizadeh</SNM>
<X-REF REFID="S0129183114500661AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500661AF002">Faculty of Physics, University of Tabriz, Tabriz, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Nayyer</FNM>
<SNM>Razmara</SNM>
<EAD>n.razmara036@gmail.com</EAD>
<X-REF REFID="S0129183114500661AF003"></X-REF>
</AUT>
<AFF ID="S0129183114500661AF003">Faculty of Mechanical Engineering, University of Tabriz, Tabriz, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 January 2014</RE>
<AC>12 April 2014</AC>
<![CDATA[<PUB>12 May 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper deals with the molecular dynamics simulation (MDS) of nanofluid under Poiseuille flow in a model nanochannel. The nanofluid is created by exerting four solid nanoparticles dispersed in Argon (<F><RM>Ar</RM></F>), as base fluid, between two parallel solid walls. The flow is simulated by molecules with the Lennard-Jones (LJ) intermolecular potential function. Different simulations are done with two different types of solid particles and two cut-off radii. In each case, Copper (<F><RM>Cu</RM></F>) and Platinum (<F><RM>Pt</RM></F>) LJ parameters are applied for the nanoparticles and solid walls particles with cut-off ratios of 2.2&#x03C3; and 2.5&#x03C3;. The microstructure of the system at different time steps is investigated to describe the aggregation kinetics of nanofluid on Poiseuille flow. When a few nanoparticles or a cluster of them reach each other, they stick together and the interaction surface of the solid&#x2013;fluid interface reduces, so the potential energy of the system decreases at these time steps. Therefore, the system enthalpy reduces at the aggregation time steps. Results show that the simulations with cut-off radius 2.5&#x03C3; indicate minimum clustering effect at the same time. Based on the obtained results, the system with <F><RM>Cu</RM></F> nanoparticles makes it to aggregate later than that of <F><RM>Pt</RM></F> nanoparticles which is due to differences in potential interaction of two materials. The new simulation results enhance our understanding of cluster morphology and aggregation mechanisms.</P>
</ABST>
<KWDG>
<KWD>Aggregation</KWD>
<KWD>cluster</KWD>
<KWD>molecular dynamics simulation</KWD>
<KWD>nanoparticles</KWD>
<KWD>Poiseuille</KWD>
</KWDG>
</FRONT>
</ART>
