<ART ID="1450058" PID="2511" JID="141" BPAGE="1450058-1" EPAGE="1450058-23" PII="S0129183114500582" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Numerical simulation of unsteady double-diffusive natural convection within an inclined parallelepipedic enclosure</MTI>
<RTI>Numerical simulation of unsteady double-diffusive natural convection</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Fakher</FNM>
<SNM>Oueslati</SNM>
<EAD>fakher.oueslati@gmail.com</EAD>
<X-REF REFID="S0129183114500582FN001"></X-REF>
<X-REF REFID="S0129183114500582AF001"></X-REF>
</AUT>
<FTN ID="S0129183114500582FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Brahim</FNM>
<SNM>Ben-Beya</SNM>
<EAD>Brahim.benbeya@fst.rnu.tn</EAD>
<X-REF REFID="S0129183114500582AF001"></X-REF>
</AUT>
<AUT>
<FNM>Taieb</FNM>
<SNM>Lili</SNM>
<EAD>taieb.lili@fst.rnu.tn</EAD>
<X-REF REFID="S0129183114500582AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500582AF001">Laboratory of Mechanic of Fluids, Physics Department, Faculty of Sciences of Tunis, University of Tunis El-Manar, 2092 El-Manar II, Tunis, <CNY>Tunisia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 January 2014</RE>
<AC>19 March 2014</AC>
<![CDATA[<PUB>21 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Unsteady three-dimensional (3D) double diffusive convection in tilted enclosure having a parallelepipedic shape has been analyzed numerically. The governing unsteady, 3D flow, energy and concentration transport equations, have been solved using an accelerated multigrid implicit volume method. Main attention was paid to the effects of the Rayleigh number <F><RM>Ra</RM></F>, buoyancy ratio <F>N</F> and the inclination angle &#x03B3; of the cavity on the flow structure and heat and mass transfer rates. Typical distributions of velocity contours, temperature and concentration fields in wide range of defining parameters <F>10<SUP>3</SUP> &#x2264; <RM>Ra</RM> &#x2264; 2 &#x00D7; 10<SUP>4</SUP></F>, <F>-5 &#x2264; N &#x2264; 5</F> have been obtained. It is found, that the optimal heat and mass transfer rates for the aiding situation have been observed at two particular inclination angles namely 30&#x00B0; and 75&#x00B0; about the horizontal direction. It should be noted that the flow undergoes a periodic behavior for particular parameters <F><RM>Ra</RM> = 10<SUP>4</SUP></F> and &#x03B3; = 75&#x00B0; according to the aiding flow case. The results also suggest that when <F>N</F> is in range <F>-2 &#x2264; N &#x2264; -0.6</F>, the flow continues to be three-dimensional keeping different heat and mass rates. Furthermore, it has been argued that the 2D assumption can be adopted for the 3D flows when the buoyancy ratio <F>N</F> is in range (-0.5&#x2013;0).</P>
</ABST>
<KWDG>
<KWD>Double diffusive convection</KWD>
<KWD>three-dimensional flow</KWD>
<KWD>heat and mass transfer</KWD>
</KWDG>
</FRONT>
</ART>
