<ART ID="1450061" PID="2511" JID="141" BPAGE="1450061-1" EPAGE="1450061-20" PII="S0129183114500612" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Simulation of thermal transpiration flow using a high-order moment method</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Qiang</FNM>
<SNM>Sheng</SNM>
<X-REF REFID="S0129183114500612AF001"></X-REF>
</AUT>
<AUT>
<FNM>Gui-Hua</FNM>
<SNM>Tang</SNM>
<EAD>ghtang@mail.xjtu.edu.cn</EAD>
<X-REF REFID="S0129183114500612AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500612AF001">Key Laboratory of Thermo-Fluid Science and Engineering, Ministry of Education, School of Energy and Power Engineering, Xi'an Jiaotong University, Xi'an 710049, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Xiao-Jun</FNM>
<SNM>Gu</SNM>
<X-REF REFID="S0129183114500612AF002"></X-REF>
</AUT>
<AUT>
<FNM>David R.</FNM>
<SNM>Emerson</SNM>
<X-REF REFID="S0129183114500612AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500612AF002">Scientific Computing Department, STFC Daresbury Laboratory, Warrington WA4 4AD, <CNY>UK</CNY></AFF>
<AUT>
<FNM>Yong-Hao</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0129183114500612AF003"></X-REF>
</AUT>
<AFF ID="S0129183114500612AF003">Department of Mechanical and Aerospace Engineering, University of Strathclyde, Glasgow G1 1XJ, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 November 2013</RE>
<AC>25 March 2014</AC>
<![CDATA[<PUB>25 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Nonequilibrium thermal transpiration flow is numerically analyzed by an extended thermodynamic approach, a high-order moment method. The captured velocity profiles of temperature-driven flow in a parallel microchannel and in a micro-chamber are compared with available kinetic data or direct simulation Monte Carlo (DSMC) results. The advantages of the high-order moment method are shown as a combination of more accuracy than the Navier&#x2013;Stokes&#x2013;Fourier (NSF) equations and less computation cost than the DSMC method. In addition, the high-order moment method is also employed to simulate the thermal transpiration flow in complex geometries in two types of Knudsen pumps. One is based on micro-mechanized channels, where the effect of different wall temperature distributions on thermal transpiration flow is studied. The other relies on porous structures, where the variation of flow rate with a changing porosity or pore surface area ratio is investigated. These simulations can help to optimize the design of a real Knudsen pump.</P>
</ABST>
<KWDG>
<KWD>Nonequilibrium gas</KWD>
<KWD>thermal transpiration flow</KWD>
<KWD>moment method</KWD>
<KWD>Knudsen pump</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.11.-j</KWD>
</KWDG>
</FRONT>
</ART>
