<ART ID="1450064" PID="2511" JID="141" BPAGE="1450064-1" EPAGE="1450064-11" PII="S0129183114500648" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>New algorithm to test percolation conditions within the Newman&#x2013;Ziff algorithm</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I. V.</FNM>
<SNM>Tronin</SNM>
<EAD>IVTronin@mephi.ru</EAD>
<X-REF REFID="S0129183114500648AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500648AF001">Molecular Physics Department, National Research Nuclear University MEPhI, Kashirskoe sh. 31, Moscow, 115409, <CNY>Russian Federation</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 March 2014</RE>
<AC>28 March 2014</AC>
<![CDATA[<PUB>5 May 2014</PUB>]]>
</HIST>
<ABST>
<P>A new algorithm to test percolation conditions for the solution of percolation problems on a lattice and continuum percolation for spaces of an arbitrary dimension has been proposed within the Newman&#x2013;Ziff algorithm. The algorithm is based on the use of bitwise operators and does not reduce the efficiency of the operation of the Newman&#x2013;Ziff algorithm as a whole. This algorithm makes it possible to verify the existence of both clusters touching boundaries at an arbitrary point and single-loop clusters continuously connecting the opposite boundaries in a percolating system with periodic boundary conditions. The existence of a cluster touching the boundaries of the system at an arbitrary point for each direction, the formation of a one-loop cluster, and the formation of a cluster with an arbitrary number of loops on a torus can be identified in one calculation by combining the proposed algorithm with the known approaches for the identification of the existence of a percolation cluster. The operation time of the proposed algorithm is linear in the number of objects in the system.</P>
</ABST>
<KWDG>
<KWD>Percolation theory</KWD>
<KWD>numerical algorithms</KWD>
<KWD>continuum percolation</KWD>
<KWD>lattice percolation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.70.-c</KWD>
<KWD>05.10.Ln</KWD>
<KWD>05.70.Jk</KWD>
</KWDG>
</FRONT>
</ART>
