<ART ID="1450067" PID="2511" JID="141" BPAGE="1450067-1" EPAGE="1450067-11" PII="S0129183114500673" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A scenario planning approach for disasters on Swiss road network</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. A.</FNM>
<SNM>Mendes</SNM>
<EAD>alvesmendes.g@gmail.com</EAD>
<X-REF REFID="S0129183114500673AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500673AF001">Departamento de F&#x00ED;sica, UFC, Fortaleza, Cear&#x00E1;, 60451-970, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>K. W.</FNM>
<SNM>Axhausen</SNM>
<EAD>axhausen@ivt.baug.ethz.ch</EAD>
<X-REF REFID="S0129183114500673AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500673AF002">IVT, ETH, Zurich, CH-8093, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>J. S.</FNM>
<SNM>Andrade</SNM>
<JR>Jr.</JR>
<EAD>soares@fisica.ufc.br</EAD>
<X-REF REFID="S0129183114500673AF003"></X-REF>
</AUT>
<AFF ID="S0129183114500673AF003">Departamento de F&#x00ED;sica, UFC, Fortaleza, Cear&#x00E1;, 60451-970, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>H. J.</FNM>
<SNM>Herrmann</SNM>
<EAD>hans@ifb.baug.ethz.ch</EAD>
<X-REF REFID="S0129183114500673AF004"></X-REF>
</AUT>
<AFF ID="S0129183114500673AF004">Computational Physics IfB, HIF, ETH, Zurich, CH-8093, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2014</RE>
<AC>15 April 2014</AC>
<![CDATA[<PUB>30 May 2014</PUB>]]>
</HIST>
<ABST>
<P>We study a vehicular traffic scenario on Swiss roads in an emergency situation, calculating how sequentially roads block due to excessive traffic load until global collapse (gridlock) occurs and in this way displays the fragilities of the system. We used a database from Bundesamt f&#x00FC;r Raumentwicklung which contains length and maximum allowed speed of all roads in Switzerland. The present work could be interesting for government agencies in planning and managing for emergency logistics for a country or a big city. The model used to generate the flux on the Swiss road network was proposed by Mendes <IT>et al.</IT> [<IT>Physica A</IT>&#x00A0;<B>391</B>, 362 (2012)]. It is based on the conservation of the number of vehicles and allows for an easy and fast way to follow the formation of traffic jams in large systems. We also analyze the difference between a nonlinear and a linear model and the distribution of fluxes on the Swiss road.</P>
</ABST>
<KWDG>
<KWD>Scenario planning</KWD>
<KWD>traffic gridlock</KWD>
<KWD>emergency logistics</KWD>
<KWD>evacuation planning</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.70.Fh</KWD>
<KWD>89.20.Kk</KWD>
</KWDG>
</FRONT>
</ART>
